- hosts: localhost
  tasks:
    - name: Set variables
      set_fact:
        username: "{{ username|default(ansible_facts.user_id) }}"

- hosts: localhost
  become: true
  roles:
    - role: gml_security
